
/* Class = "NSWindow"; title = "Suprimir banda de frecuencia"; ObjectID = "144"; */
"144.title" = "Suprimir banda de frecuencia";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "338"; */
"338.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancelar"; ObjectID = "339"; */
"339.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "Hz"; ObjectID = "340"; */
"340.title" = "Hz";

/* Class = "NSTextFieldCell"; title = "Hz"; ObjectID = "341"; */
"341.title" = "Hz";

/* Class = "NSTextFieldCell"; title = "Hz"; ObjectID = "342"; */
"342.title" = "Hz";

/* Class = "NSTextFieldCell"; title = "Alta frecuencia:"; ObjectID = "Mf5-Wh-Grz"; */
"Mf5-Wh-Grz.title" = "Alta frecuencia:";

/* Class = "NSTextFieldCell"; title = "Baja frecuencia:"; ObjectID = "Tgv-9T-SYR"; */
"Tgv-9T-SYR.title" = "Baja frecuencia:";

/* Class = "NSTextFieldCell"; title = "Anchura transición:"; ObjectID = "u1l-ug-imT"; */
"u1l-ug-imT.title" = "Anchura transición:";
